{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <link rel="stylesheet" type="text/css" href="{% static 'hospital/style.css' %}" />
    <title>Daftar Pasien Pemeriksaan</title>
{% endblock meta %}

{% block content %}
<div class = "d-flex flex-column justify-content-center align-items-center">
    <p id = "daftar-title" class = "montserrat-regular large-font margin-top-4">Daftar pasien pemeriksaan</p>
    <div class = "full-size padding-4">
        <button style = "background: none; border: 0px; margin-bottom: 2%">
            <a href="{% url 'hospital:hospital-rspasienperiksa' %}">
                <img src="{% static "hospital/svg/back.svg" %}" alt="Back button">
            </a>
        </button>
        {% if pasiennya_nama_rs %}
            {% for pasien in pasiennya_nama_rs %}
            <table id = "table" class = "full-size margin-top-2">
                <tr class = "tabel-border color-1">
                    <th>
                        <p id = "desc-text" class = "montserrat-regular medium-font padding-1 margin-left-4">Pasien</p>
                    </th>
                    <th></th>
                </tr>
                <tr>
                    <th class = "tabel-border" style = "width: 50%">
                        <p id = "desc-text" class = "montserrat-regular medium-font padding-half margin-left-4">Nama</p>
                    </th>
                    <th class = "tabel-border" style = "width: 50%">
                        <p id = "desc-text" class = "montserrat-regular medium-font padding-half margin-left-4">{{ pasien.patient_name }}</p>
                    </th>
                </tr>
                <tr>
                    <th class = "tabel-border" style = "width: 50%">
                        <p id = "desc-text" class = "montserrat-regular medium-font padding-half margin-left-4">No telepon / HP</p>
                    </th>
                    <th class = "tabel-border" style = "width: 50%">
                        <p id = "desc-text" class = "montserrat-regular medium-font padding-half margin-left-4">{{ pasien.patient_phone }}</p>
                    </th>
                </tr>
                <tr>
                    <th class = "tabel-border" style = "width: 50%">
                        <p id = "desc-text" class = "montserrat-regular medium-font padding-half margin-left-4">Alamat</p>
                    </th>
                    <th class = "tabel-border" style = "width: 50%">
                        <p id = "desc-text" class = "montserrat-regular medium-font padding-half margin-left-4">{{ pasien.patient_address }}</p>
                    </th>
                </tr>
                <tr>
                    <th class = "tabel-border" style = "width: 50%">
                        <p id = "desc-text" class = "montserrat-regular medium-font padding-half margin-left-4">Gejala</p>
                    </th>
                    <th class = "tabel-border" style = "width: 50%">
                        <p id = "desc-text" class = "montserrat-regular medium-font padding-half margin-left-4">{{ pasien.symptoms }}</p>
                    </th>
                </tr>
            </table>
            {% endfor %}
        {% endif %}
    </div>
</div>
{% endblock content %}